.mobview{
    display:none;
  }

  .webview{
      display:block;
  }

  .mySwiper2 .swiper-slide img{
  
 width:100%;
 height:300px;
 }

@media only screen and (max-device-width: 480px) {

    .mobview{
        display:block;
      }

      .webview{
          display:none;
      }

      .mySwiper2 .swiper-slide img{
      
     width:100%;
     height:auto;
     }

}